html, body, div, iframe {
    margin:0;
    padding:0;
    height:100%;
}
iframe {
    display:block;
    width:100%;
    border:none;
}

div#hotels-header {
    width:100%;
    height:80px;
    background-color:#efefef;
    border-bottom:1px solid #333333;
}
#hotels-header p {
    font-size:36px;
    font-weight:bold;
    padding:10px 10px;
    margin:0;
}
#hotels-header p a, #hotels-header p a:visited {
    text-decoration:underline;
    color:#333;
}

div#hotels-subheader, div#hotels-navheader {
    width:100%;
    height:45px;
    background-color:#e8e8e8;
    border-bottom:1px solid #333333;
}
#hotels-subheader h1, #hotels-navheader h1 {
    font-size:20px;
    padding:10px 10px;
    margin:0;
}
#hotels-subheader h1 a, #hotels-subheader h1 a:visited, #hotels-navheader h1 a, #hotels-navheader h1 a:visited {
    text-decoration:underline;
    color:#333;
}
#hotels-navheader ul {
    list-style:none;
    padding:2px 5px;
    margin:0;
}
#hotels-navheader ul li {
    display:inline;
    padding:0 5px;
    margin:0;
}

table#hotelList {
    max-width:980px;
}
#hotelList tr td {
    border-bottom: 1px solid #cccccc;
    padding:8px 10px;
}
#hotelList tr td img {
    border:none;
}
#hotelList .hotelName {
    font-size:125%;
    font-weight:bold;
}